/* eslint-disable no-unused-vars */
import * as schemas from '../schemas.d'
import * as responses from '../responses.d'
/* eslint-enable no-unused-vars */
<%
const paths = $.paths
for (const pathStr of Object.getOwnPropertyNames(paths)) {
  const path = paths[pathStr]
  for (const httpMethod of ["get", "post", "put", "pattch", "delete"]) {
    if (path[httpMethod] && path[httpMethod].tags[0] === tag.name) {
      %><%- include('./api.ejs', {api: path[httpMethod], pathStr, httpMethod}) %><%
    }
  }
}
%>